body {

	MARGIN: 0px; 
	LINE-HEIGHT: 1.166;         
	FONT-FAMILY: Arial;
	SCROLLBAR-FACE-COLOR: #6D5016;
        SCROLLBAR-HIGHLIGHT-COLOR: #000000;
        SCROLLBAR-TRACK-COLOR: #F3F3F3; 
        SCROLLBAR-ARROW-COLOR: #F3F3F3

}

p {

        MARGIN: 0px; 
	PADDING-TOP: 0px;
        FONT-FAMILY: Arial;
	FONT-SIZE: 80%; 
	COLOR: #000000;
	PADDING-RIGHT: 9px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px

}

H1 {

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 80%; 
	COLOR: #000000;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px
}

H2 {

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 95%; 
	COLOR: red;
        TEXT-DECORATION: underline;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px
}

H3 {

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 80%; 
	COLOR: #663300;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px

}

H4 {
    

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 130%; 
	COLOR: #000000;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px

}

H5 {
    

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 100%; 
	COLOR: #000000;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px

}


.menuCell {
    
        VERTICAL-ALIGN:top;
        LINE-HEIGHT: 1.166; 
        BORDER-RIGHT: #663300 1px solid; 
	BORDER-LEFT: #663300 1px solid; 
	BORDER-BOTTOM: #663300 1px solid;         
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
        BACKGROUND-COLOR: #CCCC66
 
}

.mainCell {
    
        vertical-align: top;
        PADDING-RIGHT: 3%; 
	PADDING-LEFT: 3%; 
	PADDING-BOTTOM: 20px; 
	MARGIN: 0px; 
	PADDING-TOP: 20px
}

.topCell {
    
        vertical-align: middle

}

#siteInfo {

	CLEAR: both; 
	BORDER-RIGHT: #663300 1px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #663300 1px solid; 
	MARGIN-TOP: 0px; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 75%; 
	PADDING-BOTTOM: 10px; 
	BORDER-LEFT: #663300 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: #663300 1px solid

}

#header {

	border:1px solid #663300; CLEAR: both; 
	PADDING-RIGHT: 0px; 
	MARGIN-TOP: 0px; 
	PADDING-LEFT: 00px; 
	FONT-SIZE: 75%; 
	PADDING-BOTTOM: 0px; 
	BACKGROUND-IMAGE: url('../images/backgroundhead.jpg');         
	BACKGROUND-COLOR: #DFCD45; 
	PADDING-TOP: 0px; 
	

}

.titleCell {
    
	FONT-SIZE: 12pt; 
        COLOR: #ffffff; 
        FONT-FAMILY: arial; 
        TEXT-ALIGN: center;
        BACKGROUND: #000000
}

.infoCell {

	FONT-SIZE: 12pt; 
        COLOR: #000000; 
        FONT-FAMILY: arial; 
 	border-top: 1px #000000 solid;
 	border-left: 1px #000000 solid;
 	border-bottom: 1px #000000 solid;
 	border-right: 1px #000000 solid;

}

.notesCell {

	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 70%; 
	COLOR: #000000

}

A:link {

        COLOR: #663300;	 
	TEXT-DECORATION:  none
}

A:visited {

	COLOR: #663300; 
	TEXT-DECORATION: none
}

A:hover {

	COLOR: #663300; 
	TEXT-DECORATION: underline

}

#navBar UL A:link {

	DISPLAY: block
}

#navBar UL A:visited {

	DISPLAY: block

}

#navBar UL {

	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}

#navBar LI {

	BORDER-BOTTOM: #eee 1px solid
}

#sectionLinks {

	PADDING-RIGHT: 0px;
        COLOR: #663300;        
	PADDING-LEFT: 0px; 
	FONT-SIZE: 80%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #663300 1px solid
}

#sectionLinks H3 {

	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 10px

}

#sectionLinks A:link {

	PADDING-RIGHT: 0px; 
	BORDER-BOTTOM: #663300 1px solid; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 2px; 
        COLOR: #663300;
	WIDTH: auto; 
	PADDING-TOP: 2px; 
	VOICE-FAMILY: inherit
}

#sectionLinks A:visited {

	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px
}

#sectionLinks A:hover {

	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #FFFFCC

}

.relatedLinks {

	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 70%; 
	PADDING-BOTTOM: 10px; 
	MARGIN: 0px;
	PADDING-TOP: 0px

}

.contactCells {

	PADDING-RIGHT: 0px; 
        COLOR: #663300;        
	PADDING-LEFT: 10px; 
	FONT-SIZE: 70%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px;
	PADDING-TOP: 0px

}

.button {

	font-size: 10pt; 
	border-left-color: #ACACAC; 
	background: #6D5016; 
	border-bottom-color: #ACACAC; 
	cursor: hand; 
	color: #ffffff; 
	border-top-color: #ACACAC; 
	font-family: arial; 
	text-align: center; 
	border-right-color: #ACACAC
}